*{margin:0;padding:0;}
body{background:#FFF;color:#000000;font-family:verdana, sans-serif;font-size:100.1%;padding:0px;text-align:center;}
#left .moduletable{margin-top:20px;}
#left .moduletable p{margin-left:15px;}
#all{color:#000000;font-size:0.8em;margin:0 auto;max-width:873px;padding:0 3px 3px 3px;text-align:left;}
#slideshow{background:url(../images/slides_bg.jpg) repeat-x top left;height:287px;width:100%;margin-top:11px;text-align:center;}
#page{}
#header{color:#000000;margin:0;position:relative;text-align:right;}
#contentarea,#contentarea2{border:solid 0px #000;margin:0;padding:0px 0px 0px 0px;position:relative;overflow:hidden;}
#wrapper{margin:0 0 0 230px;}
#left{background:#FFFFFF;border-right:solid 0px #EEEEEE;float:left;margin:20px 0 0 0;width:230px;}
#right{color:#000;float:left;width:28%;padding-top:10px}
#main2{background:#fff;width:64%;padding:25px 20px 20px 20px;position:relative;min-height:520px;float:left;}
#main{background:#fff;margin:0 0px 0 0;padding:25px 20px 20px 20px;position:relative;}
.unsichtbar,.u2,.invisible , .unseen{display:inline;height:0px;left:-3000px;position:absolute;top:-2000px;width:0px;z-index:200;}
.wrap{border:0;clear:both;float:none;font-size:1px;height:0;line-height:1px;margin:0;padding:0;visibility:hidden;}
#logo{font-size:1em !important;font-weight:bold !important;position:relative;text-align:left;text-transform:none !important;z-index:0;width:873px;margin:0 auto;}
#logo img{display:block;}
.leading{background:#EFDEEA url(../images/biene.gif) no-repeat top left;border:solid 1px #CCCCCC;color:#000000;margin:30px 0px 10px 0px;padding:20px 20px 40px 120px;position:relative;}
.leading_separator{border-bottom:solid 0px #333333;display:block;height:10px;margin:0 0 0px 0;}
.article_separator{border:solid 1px #333333;display:none;margin:0px 0 0px 0;}
.blog{padding:0;}
.cols1{display:block;float:none !important;margin:0 !important;}
.cols2{width:45%;}
.cols3{width:30%;}
.column1 , .column2{border:solid 0px #D4A7C5;margin:0 5px 0 0;position:relative;}
.column2 , .column1{float:left;margin:0;}
.column2{float:right;margin:0;width:45%;}
.article_row{margin:0px 0 0px 0;padding:0;overflow:hidden;}
.article_column{border:solid 0px #ccc;padding:10px 10px 10px 0;}
.row_separator2{display:block;clear:both;margin:0;border:solid 0px;}